/// Evolver Copyright 2000, Morgan McGuire
/// matrix@alum.mit.edu   http://graphics3d.com/matrix
public abstract class ZeroArgumentOperator extends AbstractELOperator
{
  public int getMaxNumArguments()
  {
    return 0;
  }

  public int getMinNumArguments()
  {
    return 0;
  }

  public String unparse()
  {
    return name();
  }
}
